import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DebiterCarteComponent } from './debiter-carte.component';

describe('DebiterCarteComponent', () => {
  let component: DebiterCarteComponent;
  let fixture: ComponentFixture<DebiterCarteComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DebiterCarteComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DebiterCarteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
